/*
Override variable defaults
==================================================
This file is used to override default SCSS variables from the Shopware Storefront or Bootstrap.

Because of the !default flags, theme variable overrides have to be declared beforehand.
https://getbootstrap.com/docs/4.0/getting-started/theming/#variable-defaults
*/

$border-radius:               .25rem !default;
$border-radius-lg:            .3rem !default;
$border-radius-sm:            .2rem !default;
$border-width: 1px;
$btn-border-radius:           $sysea-border-radius;
$btn-border-radius-lg:        $border-radius-lg !default;
$btn-border-radius-sm:        $border-radius-sm !default;
$input-border-radius:                   $sysea-border-radius;
$input-border-radius-lg:                $border-radius-lg !default;
$input-border-radius-sm:                $border-radius-sm !default;
$custom-checkbox-indicator-border-radius:       $sysea-border-radius;
$custom-radio-indicator-border-radius:          50% !default;
$custom-select-border-radius:       $sysea-border-radius;
$custom-range-track-border-radius:  1rem !default;
$custom-range-thumb-border-radius:           1rem !default;
$custom-file-border-radius:         $input-border-radius !default;
$nav-tabs-border-radius:            $sysea-border-radius;
$nav-pills-border-radius:           $sysea-border-radius;
$dropdown-border-radius:            $sysea-border-radius;
$dropdown-border-width:             1px;
$dropdown-inner-border-radius:      1px;
$card-border-radius:                $sysea-border-radius;
$tooltip-border-radius:             $sysea-border-radius;
$popover-border-radius:             $border-radius-lg !default;
$toast-border-radius:               .25rem !default;
$badge-border-radius:               $sysea-border-radius;
$badge-pill-border-radius:          10rem !default;
$modal-content-border-radius:       $border-radius-lg !default;
$alert-border-radius:               $sysea-border-radius;
$progress-border-radius:            $sysea-border-radius;
$list-group-border-radius:          $sysea-border-radius;
$thumbnail-border-radius:           $sysea-border-radius;
$breadcrumb-border-radius:          $sysea-border-radius;